#### PyKDE - Python Bindings for KDE

# class KNotifyClient.Instance |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KNotifyClient.Instance
Inherits |

### methods

- Instance (instance)

  returns a Instance instance
  Argument | Type | Default
  --- | --- | ---
  instance | TDEInstance |

- current ()

  returns (TDEInstance)
  static

- currentInstance ()

  returns (KNotifyClient.Instance)
  static

- useSystemBell ()

  returns (bool)